관리 메뉴

elsa in mac

macOS 10.14 Mojave 지원 맥(Mac)은 ? 본문

Mac(OS X)/macOS Mojave (10.14)

macOS 10.14 Mojave 지원 맥(Mac)은 ?

elsa in mac 2018.06.05 04:46


드뎌, High Sierra의 차기 버전인 10.14 Mojave가 베일을 벗었습니다. 예상과 같이 Dark Mode를 지원하고, IOS 앱의 일부가 추가 되었으며, 보안성이 강화 되었는데요..

Mojave는 10.13 High Sierra와 달리 사용할 수 있는 Mac이 한층 더 제한되어 있습니다. 

High Sierra의 경우는 아래와 같습니다. 

- MacBook : 2009 Late 이후 모델
- MacBook Air : 2010 Late 이후 모델
- MacBook Pro : 2010 Mid 이후 모델
- Mac mini : 2010 Mid 이후 모델
- iMac : 2010년 이후 모델
- iMac Pro : 2017
- Mac Pro : 2010년 Mid 이후 모델

하지만, 이번에 새로 공개된 Mojave의 경우 아래와 같이 제한됩니다. 

- MacBook : 2015 Early 이후 모델
- MacBook Air : 2012 Mid 이후 모델
- MacBook Pro : 2012 Mid 이후 모델
- Mac mini : 2012 Late 이후 모델
- iMac : 2012 Late 이후 모델
- iMac Pro : 2017
- Mac Pro : 2013 Late 지원, 2010 Mid, 2012 mid 모델은 추후 Beta 부터 지원할 예정

걸론적으로 보면, 2012년 이후 모델들이 대상이라고 할 수 있을 것 같습니다.  

그럼,,,기준은 무엇일까 ? 2012년에 애플은 Metal API를 공개하면서, 이를 위한 IOS 및 Mac 하드웨어들의 업데이트 모델들을 출시하게 됩니다.  즉, Mojave의 경우 Metal API에 대한 종속성이 강화 되었다고 밖에 볼 수 없을 것 같습니다. 

Tag
, , ,
공유하기 링크
0 Comments
댓글쓰기 폼